Subject: Re: New Joining - French Support
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 19 Jul 2020 13:14:11 +0000

Hi Pritish,

Ismael and Lilly will work in Denmark time zone, Jose will have the training on Monday and half Tuesday, you will continue on Tuesday and Wednesday.
I’ll send the invitation to them and you.

On 19 Jul 2020, at 10.34, Pritish Nandi <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres/Sara,

Just wanted to check on the timings and link for the new French agent.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>, "AFIG" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Friday, July 17, 2020 8:40:40 PM
Subject: New Joining - French Support

Hi Andres,

I have just been informed that a new joining for French support would be starting from Monday and we would need to start his training. Could you please confirm if he would be working for Gaming or Enterprise?

Also, @ Sara - Could you please help us with the training plan and the team's link so that I can coordinate accordingly.

His details are -

Name: ISMAEL ZAKARIA KONE
Email ID: [email-masked]
Teams ID: To be created

Regards,
Pritish Nandi